.ly__refineSearch--item0hit {
  margin-top: 34px;
}
.refineSearch__itemListNumber--item0hit {
  display: none !important;
}
.ly__refineSearch__itemTitle--item0hit{
  font-size: 24px;
  margin-bottom: 50px !important;
}
.ly__refineSearch__contents--item0hit {
  padding: 0;
  margin-bottom: 50px;
  border-top: none;
  border-bottom: 1px solid #ccc;
}
.ly__refineSearch__title--item0hit {
  font-size: 24px;
  margin-bottom: 50px !important;
}
.ly__refineSearch__contentsMoreBtn--item0hit {
  margin-bottom: 50px !important;
}
